<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"

    android:layout_height="match_parent"
    android:layout_alignParentRight="true"
    android:background="@drawable/background"
    android:orientation="vertical"
    tools:context=".LoginActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="170dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="-20dp"
        android:orientation="vertical"
        android:weightSum="2">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="60dp"
            android:gravity="center"
            android:orientation="horizontal">

            <!--TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Welcome to Nest!"
                android:textAllCaps="false"
                android:textColor="#C9000000"
                android:textSize="42dp"
                android:textStyle="bold" /-->

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/guest_login"
                android:textAllCaps="false"
                android:textColor="#C9FFFFFF"
                android:textSize="42dp"
                android:textStyle="bold" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:weightSum="0.7">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <EditText
                    android:id="@+id/login_email"
                    android:layout_width="320dp"
                    android:layout_height="70dp"
                    android:layout_marginTop="20dp"
                    android:background="@drawable/edittext_1"
                    android:drawableLeft="@drawable/ic_mail"
                    android:drawablePadding="10dp"
                    android:hint="Email"
                    android:inputType="textEmailAddress"
                    android:paddingLeft="15dp"
                    android:textAllCaps="false"
                    android:textColor="#E6000000"
                    android:textSize="20sp"
                    android:textStyle="bold" />

                <EditText
                    android:id="@+id/login_password"
                    android:layout_width="320dp"
                    android:layout_height="70dp"
                    android:layout_marginTop="90dp"
                    android:background="@drawable/edittext_2"
                    android:drawableLeft="@drawable/ic_password"
                    android:drawablePadding="10dp"
                    android:hint="Password"
                    android:inputType="textPassword"
                    android:paddingLeft="15dp"
                    android:textAllCaps="false"
                    android:textColor="#E6000000"
                    android:textSize="20sp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="150dp"
                    android:layout_marginTop="170dp"
                    android:text="@string/forgot_password"
                    android:textAllCaps="false"
                    android:textColor="#C9FFFFFF"
                    android:textSize="15sp"
                    android:textStyle="bold" />

                <ImageView

                    android:layout_width="59dp"
                    android:layout_height="63dp"
                    android:layout_marginLeft="285dp"
                    android:layout_marginTop="60dp"
                    android:background="@drawable/circle_1_green"
                    android:padding="10dp"
                    android:scaleType="fitCenter"
                    android:src="@drawable/ic_right" />

                <Button
                    android:id="@+id/submit_btn"
                    android:layout_width="59dp"
                    android:layout_height="63dp"
                    android:layout_marginLeft="285dp"
                    android:layout_marginTop="60dp"
                    android:background="@android:color/transparent" />

            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:layout_marginTop="45dp">

        <androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:card_view="http://schemas.android.com/apk/res-auto"
            android:id="@+id/login_goRegBtn"
            android:layout_width="180dp"
            android:layout_height="90dp"
            android:layout_marginLeft="-50dp"
            android:clickable="true"
            android:elevation="5dp"
            card_view:cardBackgroundColor="@color/White"
            card_view:cardCornerRadius="30dp"
            card_view:cardUseCompatPadding="true">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="5dp"
                android:gravity="center"
                android:paddingLeft="25dp"
                android:text="Register"
                android:textAllCaps="false"
                android:textColor="#FD6E34"
                android:textSize="19sp"
                android:textStyle="bold" />

        </androidx.cardview.widget.CardView>

    </RelativeLayout>

</LinearLayout>
